@charset "UTF-8";
/*
Theme Name:    Divi_extend
Version: 1.0
Theme URI:     for Merise
Description:   擴充Divi佈景,相關修改都放這,請勿刪除Divi原佈景
Author:        JAY
Template:      Divi
*/
/*
use: sass --style=compressed style.scss style.css / sass  style.scss style.css
可用固定樣式：
1.每頁大圖#top_banner
2.每頁標題
.page_title
.page_title_eng
.page_title_chinese

.title_c 中文字
.title_e 英文字
.title_w 白底
.title_d 空值(裝飾用)
.title_bottom有底線<div>
3.裝飾圖向下浮動icon_left, icon_right
4.h1頁面主標 h2區塊主標 h3區塊小標
5.div_smaller_center 置中的區塊寬度較小,div_center 固定置中寬度較大, m_div_center只有行動版才置中
6..more_btn
7.icon_right,icon_left,icon_bottom
8.vcenter,.vbottom
9.white_btn白底黑字按鈕
10.two-columns ,three-columns 可讓row排版 tablet3個一排 mobile1個一排
11.big_font
12.center_m行動板置中
13.div_a_right,div_a_left區塊靠左,區塊靠右一點


flex參考排版：https://cythilya.github.io/2017/04/04/flexbox-basics/
垂直置底： 父元素{display: flex;align-items: flex-end;}

*/
/*
動態變數初始設定
*/
/*
RWD各種尺寸 @Mixin調用

//實際引用
.div1{
  //電腦版
 @include pc-width{
		padding:20px;
 }
 //平板
 @include pad-width{
	   padding:10px;
  }
 //小平板
 @include small-pad-width{
	   padding:5px;
  }
 //手機
 @include phone-width{
	   padding:0px;
  }
}
*/
@import url("../Divi/style.css");
@import url("./common-styles.css");
